Schedules/KDE4/4.3 Upstream Issues

Jump to: navigation, search

Opensync

  • Problem: kdepim's kitchensync and Akonadi opensync plugin require Opensync 0.40, which hasn't been released yet.
    • Affects: kdepim's kitchensync and Akonadi opensync plugin, which will need to be disabled otherwise.
    • Solution: Opensync 0.40 must be released
    • Status: Opensync developers have been contacted. They are in testing.

This page was last modified on 27 July 2009, at 11:13. Content is available under Creative Commons License SA 4.0 unless otherwise noted.